GRUPO 3 - Feature #4851

Revision y prueba de mecanismo de empuje de bloques.
10/06/2025 09:02 AM - Matias Sagredo

Status: Feedback Start date: 10/03/2025
Priority: High Due date: 10/06/2025
Assignee: Camilo Geraldo % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

Se realizan ajustes a la velocidad del piston el cual empuja a los blogues de colores.

Related issues:
Related to Feature #5438: Revision/Correccion del Codigo

Resolved 10/20/2025

10/26/2025

History

#1 - 10/20/2025 08:54 AM - Matias Sagredo
- Related to Feature #5438: Revision/Correccion del Cédigo added

#2 - 10/20/2025 09:10 AM - Matias Sagredo
- Status changed from New to In Progress

- Priority changed from Normal to High

#3 - 10/20/2025 09:12 AM - Matias Sagredo

- Status changed from In Progress to Feedback

10/21/2025
